@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    font-size:100%;
    
}


body{
	background:#f8f3e7;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:justify;
	color:#272727;
}

.clearer { clear:both; width:100%; height:0; line-height:0; font-size:0; padding:0; margin:0; border:0}

.left{
	float:left;
	display:block;
}

.right{
	float:right;
	display:block;
}

.wrapper{
	width:100%;
	height:auto;
	line-height:14px;
}

.container{
	width:800px;
	height:auto;
	margin:auto;
	
}

.header_bg{
	/*background:url(../images/header_bg.jpg) repeat-x;*/
	background:#FFFFFF;
	border-top:7px solid #3c3c3c;
	border-bottom:3px solid #3c3c3c;
	height:114px;
	padding-top:5px;
}

.logo{
	/*background:url(../images/logo.png) no-repeat;*/
	width:207px;
	height:86px;
	background:#FFF;
	margin:13px 0px 0px 5px;
		
}

.logo_txt{
	width:227px;
	height:auto;
	font-size:12px;
	color:#FFF;
	margin:5px 0px 2px 7px;
}

.img_slider{
	width:800px;
	height:282px;
	margin-top:5px;
}

.home_button{
	float:right;
	/*background:url(../images/home_button.png) no-repeat;*/
	width:31px;
	height:26px;
	padding:0 0px 3px 0;
}

#main_menu_container{
	width:215px;
	height:auto;
	display:block;
	float:left;
	
}

/*menu CSS Start here*/
.containerMenu {width:215px;
	height:auto;
		
}
.main_menu{
	margin-top:20px;
	font-size:12px;
}
.main_menu ul {display:inline;}
.main_menu li{
	list-style-type:none;
	margin-bottom:10px;
}

.main_menu a{
	
	color:#FFF;
	border-left:3px solid #FFF;
	outline:none;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}
	
.main_menu a:link,a:visited	{
	background:#FFF;
	color:#272727;
	/*padding:12px 0 0 10px;*/
	padding:13px 0 13px 10px;
	border-left:3px solid #fc911f;
	outline:none;
	width:202px;
	/*height:41px;*/
	display:block;
	text-decoration:none;
	text-align:center
	font-size:12px;
}
	
	
.main_menu a:hover{
	background:#fc911f;
	color:#FFF;
	border-left:3px solid #FFF;
	outline:none;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

/* --  STYLE FOR NEW MENU ONLY ---*/ 


#menucontainer {
	width:165px;
	float:left;
	margin: 50px 0px 0px 5px;
}


/*header of MAIN LINK*/
.menu{
	display:block;
	color:#272727;
	font-size:11px;
	margin-bottom:10px;
	cursor:pointer;

}

.menu a:link,a:visited{
	cursor:pointer;
}

.menu-single{ /*header of MAIN LINK*/
	width:auto;
	clear:left;
	color:#FFF;
	font-size:11px;	
	margin-bottom:10px;
	
}

.menu-single a:link,a:visited {
	background:#FFF;
	color:#272727;
	/*padding:12px 0 0 10px;*/
	padding:13px 0 13px 10px;
	border-left:3px solid #fc911f;
	outline:none;
	width:202px;
	/*height:41px;*/
	display:block;
	text-decoration:none;
	text-align:center
	font-size:12px;
}

.menu-single a:hover {
	background:#fc911f;
	color:#FFF;
	border-left:3px solid #FFF;
	outline:none;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}



.submenu {
	display:block;
	width:200px;
	clear:left;
	vertical-align: top;
	color:#272727;
	font-size:11px;
	
		
}
.submenu li {
	display:block;
	width:190px;
	line-height:25px;
	font-size:11px;
	margin-left: 5px;
	
}

.submenu li a:link{
	background:#DADADA;
	color:#272727;
	/*padding:12px 0 0 10px;*/
	padding:0px 0 0px 10px;
	border-left:3px solid #fc911f;
	outline:none;
	width:180px;
	/*height:41px;*/
	display:block;
	text-decoration:none;
	text-align:center
	font-size:12px; 
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

.submenu li a:active {
	background:#FFF;
	color:#272727;
	/*padding:12px 0 0 10px;*/
	padding:0px 0 0px 10px;
	border-left:3px solid #fc911f;
	outline:none;
	width:180px;
	/*height:41px;*/
	display:block;
	text-decoration:none;
	text-align:center
	font-size:12px; 
}

.submenu li a:visited {
	background:#DADADA;
	color:#272727;
	/*padding:12px 0 0 10px;*/
	padding:0px 0 0px 10px;
	border-left:3px solid #fc911f;
	outline:none;
	width:180px;
	/*height:41px;*/
	display:block;
	text-decoration:none;
	text-align:center
	font-size:12px; 
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

.submenu li a:hover {
	background:#fc911f;
	color:#FFF;
	/*padding:12px 0 0 10px;*/
	padding:0px 0 0px 10px;
	border-left:3px solid #FFF;
	outline:none;
	width:180px;
	/*height:41px;*/
	display:block;
	text-decoration:none;
	text-align:center
	font-size:12px; 
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}


ul.innermenu {width:190px; display:block; margin:0px 0px 10px 0px; padding:0px;}

ul.innermenu li {
	display:block;
	font-size:11px;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	
}


/*------ END of LEFT MAIN MENU ---*/
/*menu CSS Finish here*/


.main_content{
	width:560px;
	padding:23px 5px 0 5px;
	float:right;
	display:block;
}

.index_contact_txt{
	display:block;
	float:right;
	text-align:right;
	font-size:10px;
	line-height:18px;
}

.footer{
	width:796px;
	height:18px;
	background:#fc911f;
	color:#FFF;
	font-size:10px;
	text-align:right;
	padding:10px 5px 0 0;
}

.footer_include{
	display:block;
}

.footer a{
	color:#FFF;
	font-size:10px;
	text-align:right;
	outline:none;
}

ul.circle_list{
	display:block;
	margin:5px 0 0 20px;
	padding:0;
}

ul.circle_list li{
	list-style-type:circle;
	padding-top:5px;
	text-align:left;
}

ul.circle_list a{
	color:#272727;
	text-decoration:none;
}

ul.number_list{
	display:block;
	margin:5px 0 0 20px;
	padding:0;
}

ul.number_list li{
	list-style-type:decimal;
	padding-top:5px;
	text-align:left;
}

ul.alphabets_list{
	display:block;
	margin:5px 0 0 20px;
	padding:0;
}

ul.alphabets_list li{
	list-style-type:lower-alpha;
	padding-top:5px;
	text-align:left;
}

.pdf_txt{
	color:#272727;
	font-size:16px;
	font-weight:normal;
	/*padding-bottom:14px;*/
	padding:5px 0 9px 0;
}

.pdf_txt a{
	color:#272727;
	font-size:16px;
	font-weight:normal;
	outline:none;
	text-decoration:none;
	/*padding-bottom:14px;*/
	padding:5px 0 9px 0;
}

.pdf_txt a:hover{
	color:#272727;
	font-size:16px;
	font-weight:normal;
	outline:none;
	text-decoration:underline;
	/*padding-bottom:14px;*/
	padding:5px 0 9px 0;
}

.page_name_heading{
	color:#fc911f;
	font-size:20px;
	font-weight:lighter;
	display:block;
	border-bottom:1px dashed #272727;
	/*padding-bottom:14px;*/
	padding:5px 0 9px 0;
}

.heading_font{
	font-size:13px;
	font-weight:bold;
	color:#272727;
	
}



.heading0{
	font-size:10px;
	line-height:20px;
}

.heading1{
	font-size:12px;
	color:#272727;
}

.heading2{
	font-size:13px;
	color:#272727;
	line-height:20px;
}

.heading3{
	font-size:14px;
	color:#272727;
	line-height:20px;
}

.link_grey{
	color:#272727;
}